Skip to Content.
Sympa Menu

linux-announce - Re: [[Linux-announce] ] [Updates] Important security updates for SL 5, SL6

linux-announce AT lists.psi.ch

Subject: Linux-announce mailing list

List archive

Re: [[Linux-announce] ] [Updates] Important security updates for SL 5, SL6


Chronological Thread 
  • From: "Kaminski Kai (PSI)" <Kai.Kaminski AT psi.ch>
  • To: "linux-announce AT lists.psi.ch" <linux-announce AT lists.psi.ch>
  • Subject: Re: [[Linux-announce] ] [Updates] Important security updates for SL 5, SL6
  • Date: Mon, 15 Aug 2016 09:39:43 +0000
  • Accept-language: en-US, de-CH

Dear colleagues,

slightly later than expected, I just pushed the updates to stable.
Please let me know if there are any problems.

Best regards,

Kai

On Mon, 2016-08-08 at 17:31 +0200, Kai Kaminski wrote:
> Summary
> =======
>
> The Scientific Linux team has released numerous updates for both SL 5 and
> SL 6.
>
> NOTE: This update includes a new openafs-client package for SL 6, which
> does not
> work with the old kernel! If you need to reboot with the old kernel after
> the
> update, you will have to downgrade the openafs-client package before you
> can use
> AFS!
>
> The updates include, but are not limited to, the following important
> security
> fixes:
>
> - Kernel: crash, denial of service (both locally)
> - Firefox: crash or code execution
> - ImageMagick: code execution
> - libxml2: crash or code execution
> - Thunderbird: crash or code execution
>
> Further information can be found at
> https://lwn.net/Alerts/Scientific_Linux/ and
> https://lwn.net/Security/.
>
> As usual, other distributions are affected by many of the same problems.
> Please
> update system not running Scientific Linux as well.
>
>
> Schedule
> ========
>
> The updates are available in the Unstable and Testing repositories now.
> Please
> test them and let me know if you run into any issues.
>
> If no problems are reported till 13:00 this Thursday, I will push the
> updates to
> the Stable repository.
>
>
> New packages for Scientific Linux 6
> ===================================
>
> - dracut-004-409.el6_8.2.noarch.rpm
> - dracut-004-409.el6_8.2.noarch.rpm
> - dracut-caps-004-409.el6_8.2.noarch.rpm
> - dracut-caps-004-409.el6_8.2.noarch.rpm
> - dracut-fips-004-409.el6_8.2.noarch.rpm
> - dracut-fips-004-409.el6_8.2.noarch.rpm
> - dracut-fips-aesni-004-409.el6_8.2.noarch.rpm
> - dracut-fips-aesni-004-409.el6_8.2.noarch.rpm
> - dracut-generic-004-409.el6_8.2.noarch.rpm
> - dracut-generic-004-409.el6_8.2.noarch.rpm
> - dracut-kernel-004-409.el6_8.2.noarch.rpm
> - dracut-kernel-004-409.el6_8.2.noarch.rpm
> - dracut-network-004-409.el6_8.2.noarch.rpm
> - dracut-network-004-409.el6_8.2.noarch.rpm
> - dracut-tools-004-409.el6_8.2.noarch.rpm
> - dracut-tools-004-409.el6_8.2.noarch.rpm
> - firefox-45.2.0-1.el6_8.i686.rpm
> - firefox-45.2.0-1.el6_8.i686.rpm
> - firefox-45.2.0-1.el6_8.x86_64.rpm
> - flash-plugin-11.2.202.632-release.i386.rpm
> - flash-plugin-11.2.202.632-release.x86_64.rpm
> - httpd-2.2.15-54.sl6.i686.rpm
> - httpd-2.2.15-54.sl6.x86_64.rpm
> - httpd-devel-2.2.15-54.sl6.i686.rpm
> - httpd-devel-2.2.15-54.sl6.i686.rpm
> - httpd-devel-2.2.15-54.sl6.x86_64.rpm
> - httpd-manual-2.2.15-54.sl6.noarch.rpm
> - httpd-manual-2.2.15-54.sl6.noarch.rpm
> - httpd-tools-2.2.15-54.sl6.i686.rpm
> - httpd-tools-2.2.15-54.sl6.x86_64.rpm
> - ImageMagick-6.7.2.7-5.el6_8.i686.rpm
> - ImageMagick-6.7.2.7-5.el6_8.i686.rpm
> - ImageMagick-6.7.2.7-5.el6_8.x86_64.rpm
> - ImageMagick-c++-6.7.2.7-5.el6_8.i686.rpm
> - ImageMagick-c++-6.7.2.7-5.el6_8.i686.rpm
> - ImageMagick-c++-6.7.2.7-5.el6_8.x86_64.rpm
> - ImageMagick-c++-devel-6.7.2.7-5.el6_8.i686.rpm
> - ImageMagick-c++-devel-6.7.2.7-5.el6_8.i686.rpm
> - ImageMagick-c++-devel-6.7.2.7-5.el6_8.x86_64.rpm
> - ImageMagick-devel-6.7.2.7-5.el6_8.i686.rpm
> - ImageMagick-devel-6.7.2.7-5.el6_8.i686.rpm
> - ImageMagick-devel-6.7.2.7-5.el6_8.x86_64.rpm
> - ImageMagick-doc-6.7.2.7-5.el6_8.i686.rpm
> - ImageMagick-doc-6.7.2.7-5.el6_8.x86_64.rpm
> - ImageMagick-perl-6.7.2.7-5.el6_8.i686.rpm
> - ImageMagick-perl-6.7.2.7-5.el6_8.x86_64.rpm
> - java-1.7.0-openjdk-1.7.0.111-2.6.7.2.el6_8.i686.rpm
> - java-1.7.0-openjdk-1.7.0.111-2.6.7.2.el6_8.x86_64.rpm
> - java-1.7.0-openjdk-demo-1.7.0.111-2.6.7.2.el6_8.i686.rpm
> - java-1.7.0-openjdk-demo-1.7.0.111-2.6.7.2.el6_8.x86_64.rpm
> - java-1.7.0-openjdk-devel-1.7.0.111-2.6.7.2.el6_8.i686.rpm
> - java-1.7.0-openjdk-devel-1.7.0.111-2.6.7.2.el6_8.x86_64.rpm
> - java-1.7.0-openjdk-javadoc-1.7.0.111-2.6.7.2.el6_8.noarch.rpm
> - java-1.7.0-openjdk-javadoc-1.7.0.111-2.6.7.2.el6_8.noarch.rpm
> - java-1.7.0-openjdk-src-1.7.0.111-2.6.7.2.el6_8.i686.rpm
> - java-1.7.0-openjdk-src-1.7.0.111-2.6.7.2.el6_8.x86_64.rpm
> - java-1.8.0-openjdk-1.8.0.101-3.b13.el6_8.i686.rpm
> - java-1.8.0-openjdk-1.8.0.101-3.b13.el6_8.x86_64.rpm
> - java-1.8.0-openjdk-debug-1.8.0.101-3.b13.el6_8.i686.rpm
> - java-1.8.0-openjdk-debug-1.8.0.101-3.b13.el6_8.x86_64.rpm
> - java-1.8.0-openjdk-demo-1.8.0.101-3.b13.el6_8.i686.rpm
> - java-1.8.0-openjdk-demo-1.8.0.101-3.b13.el6_8.x86_64.rpm
> - java-1.8.0-openjdk-demo-debug-1.8.0.101-3.b13.el6_8.i686.rpm
> - java-1.8.0-openjdk-demo-debug-1.8.0.101-3.b13.el6_8.x86_64.rpm
> - java-1.8.0-openjdk-devel-1.8.0.101-3.b13.el6_8.i686.rpm
> - java-1.8.0-openjdk-devel-1.8.0.101-3.b13.el6_8.x86_64.rpm
> - java-1.8.0-openjdk-devel-debug-1.8.0.101-3.b13.el6_8.i686.rpm
> - java-1.8.0-openjdk-devel-debug-1.8.0.101-3.b13.el6_8.x86_64.rpm
> - java-1.8.0-openjdk-headless-1.8.0.101-3.b13.el6_8.i686.rpm
> - java-1.8.0-openjdk-headless-1.8.0.101-3.b13.el6_8.x86_64.rpm
> - java-1.8.0-openjdk-headless-debug-1.8.0.101-3.b13.el6_8.i686.rpm
> - java-1.8.0-openjdk-headless-debug-1.8.0.101-3.b13.el6_8.x86_64.rpm
> - java-1.8.0-openjdk-javadoc-1.8.0.101-3.b13.el6_8.noarch.rpm
> - java-1.8.0-openjdk-javadoc-1.8.0.101-3.b13.el6_8.noarch.rpm
> - java-1.8.0-openjdk-javadoc-debug-1.8.0.101-3.b13.el6_8.noarch.rpm
> - java-1.8.0-openjdk-javadoc-debug-1.8.0.101-3.b13.el6_8.noarch.rpm
> - java-1.8.0-openjdk-src-1.8.0.101-3.b13.el6_8.i686.rpm
> - java-1.8.0-openjdk-src-1.8.0.101-3.b13.el6_8.x86_64.rpm
> - java-1.8.0-openjdk-src-debug-1.8.0.101-3.b13.el6_8.i686.rpm
> - java-1.8.0-openjdk-src-debug-1.8.0.101-3.b13.el6_8.x86_64.rpm
> - kernel-2.6.32-642.3.1.el6.i686.rpm
> - kernel-2.6.32-642.3.1.el6.x86_64.rpm
> - kernel-abi-whitelists-2.6.32-642.3.1.el6.noarch.rpm
> - kernel-abi-whitelists-2.6.32-642.3.1.el6.noarch.rpm
> - kernel-debug-2.6.32-642.3.1.el6.i686.rpm
> - kernel-debug-2.6.32-642.3.1.el6.x86_64.rpm
> - kernel-debug-devel-2.6.32-642.3.1.el6.i686.rpm
> - kernel-debug-devel-2.6.32-642.3.1.el6.i686.rpm
> - kernel-debug-devel-2.6.32-642.3.1.el6.x86_64.rpm
> - kernel-devel-2.6.32-642.3.1.el6.i686.rpm
> - kernel-devel-2.6.32-642.3.1.el6.x86_64.rpm
> - kernel-doc-2.6.32-642.3.1.el6.noarch.rpm
> - kernel-doc-2.6.32-642.3.1.el6.noarch.rpm
> - kernel-firmware-2.6.32-642.3.1.el6.noarch.rpm
> - kernel-firmware-2.6.32-642.3.1.el6.noarch.rpm
> - kernel-headers-2.6.32-642.3.1.el6.i686.rpm
> - kernel-headers-2.6.32-642.3.1.el6.x86_64.rpm
> - kernel-module-openafs-2.6.32-642.el6-1.6.18-230.slp6.i686.rpm
> - kernel-module-openafs-2.6.32-642.el6-1.6.18-230.slp6.x86_64.rpm
> - libxml2-2.7.6-21.el6_8.1.i686.rpm
> - libxml2-2.7.6-21.el6_8.1.i686.rpm
> - libxml2-2.7.6-21.el6_8.1.x86_64.rpm
> - libxml2-devel-2.7.6-21.el6_8.1.i686.rpm
> - libxml2-devel-2.7.6-21.el6_8.1.i686.rpm
> - libxml2-devel-2.7.6-21.el6_8.1.x86_64.rpm
> - libxml2-python-2.7.6-21.el6_8.1.i686.rpm
> - libxml2-python-2.7.6-21.el6_8.1.x86_64.rpm
> - libxml2-static-2.7.6-21.el6_8.1.i686.rpm
> - libxml2-static-2.7.6-21.el6_8.1.x86_64.rpm
> - mod_ssl-2.2.15-54.sl6.i686.rpm
> - mod_ssl-2.2.15-54.sl6.x86_64.rpm
> - nomachine-workstation-update_5.1.26_3_x86_64.rpm
> - ntp-4.2.6p5-10.el6.1.i686.rpm
> - ntp-4.2.6p5-10.el6.1.x86_64.rpm
> - ntpdate-4.2.6p5-10.el6.1.i686.rpm
> - ntpdate-4.2.6p5-10.el6.1.x86_64.rpm
> - ntp-doc-4.2.6p5-10.el6.1.noarch.rpm
> - ntp-doc-4.2.6p5-10.el6.1.noarch.rpm
> - ntp-perl-4.2.6p5-10.el6.1.i686.rpm
> - ntp-perl-4.2.6p5-10.el6.1.x86_64.rpm
> - openafs-client-1.6.18.2-231.slp6.x86_64.rpm
> - perf-2.6.32-642.3.1.el6.i686.rpm
> - perf-2.6.32-642.3.1.el6.x86_64.rpm
> - python-perf-2.6.32-642.3.1.el6.i686.rpm
> - python-perf-2.6.32-642.3.1.el6.x86_64.rpm
> - samba4-4.2.10-7.el6_8.i686.rpm
> - samba4-4.2.10-7.el6_8.x86_64.rpm
> - samba4-client-4.2.10-7.el6_8.i686.rpm
> - samba4-client-4.2.10-7.el6_8.x86_64.rpm
> - samba4-common-4.2.10-7.el6_8.i686.rpm
> - samba4-common-4.2.10-7.el6_8.x86_64.rpm
> - samba4-dc-4.2.10-7.el6_8.i686.rpm
> - samba4-dc-4.2.10-7.el6_8.x86_64.rpm
> - samba4-dc-libs-4.2.10-7.el6_8.i686.rpm
> - samba4-dc-libs-4.2.10-7.el6_8.x86_64.rpm
> - samba4-devel-4.2.10-7.el6_8.i686.rpm
> - samba4-devel-4.2.10-7.el6_8.x86_64.rpm
> - samba4-libs-4.2.10-7.el6_8.i686.rpm
> - samba4-libs-4.2.10-7.el6_8.x86_64.rpm
> - samba4-pidl-4.2.10-7.el6_8.i686.rpm
> - samba4-pidl-4.2.10-7.el6_8.x86_64.rpm
> - samba4-python-4.2.10-7.el6_8.i686.rpm
> - samba4-python-4.2.10-7.el6_8.x86_64.rpm
> - samba4-test-4.2.10-7.el6_8.i686.rpm
> - samba4-test-4.2.10-7.el6_8.x86_64.rpm
> - samba4-winbind-4.2.10-7.el6_8.i686.rpm
> - samba4-winbind-4.2.10-7.el6_8.x86_64.rpm
> - samba4-winbind-clients-4.2.10-7.el6_8.i686.rpm
> - samba4-winbind-clients-4.2.10-7.el6_8.x86_64.rpm
> - samba4-winbind-krb5-locator-4.2.10-7.el6_8.i686.rpm
> - samba4-winbind-krb5-locator-4.2.10-7.el6_8.x86_64.rpm
> - setroubleshoot-3.0.47-12.el6_8.i686.rpm
> - setroubleshoot-3.0.47-12.el6_8.x86_64.rpm
> - setroubleshoot-doc-3.0.47-12.el6_8.i686.rpm
> - setroubleshoot-doc-3.0.47-12.el6_8.x86_64.rpm
> - setroubleshoot-plugins-3.0.40-3.1.el6_8.noarch.rpm
> - setroubleshoot-plugins-3.0.40-3.1.el6_8.noarch.rpm
> - setroubleshoot-server-3.0.47-12.el6_8.i686.rpm
> - setroubleshoot-server-3.0.47-12.el6_8.x86_64.rpm
> - spice-server-0.12.4-13.el6.1.x86_64.rpm
> - spice-server-devel-0.12.4-13.el6.1.x86_64.rpm
> - squid-3.1.23-16.el6_8.4.i686.rpm
> - squid-3.1.23-16.el6_8.4.x86_64.rpm
> - squid34-3.4.14-9.el6_8.3.i686.rpm
> - squid34-3.4.14-9.el6_8.3.x86_64.rpm
> - thunderbird-45.2-1.el6_8.i686.rpm
> - thunderbird-45.2-1.el6_8.x86_64.rpm
> - tzdata-2016e-1.el6.noarch.rpm
> - tzdata-2016e-1.el6.noarch.rpm
> - tzdata-java-2016e-1.el6.noarch.rpm
> - tzdata-java-2016e-1.el6.noarch.rpm
>
>
>
> New packages for Scientific Linux 5
> ===================================
>
> - firefox-45.2.0-1.el5_11.i386.rpm
> - firefox-45.2.0-1.el5_11.i386.rpm
> - firefox-45.2.0-1.el5_11.x86_64.rpm
> - flash-plugin-11.2.202.632-release.i386.rpm
> - flash-plugin-11.2.202.632-release.x86_64.rpm
> - httpd-2.2.3-92.sl5.i386.rpm
> - httpd-2.2.3-92.sl5.x86_64.rpm
> - httpd-devel-2.2.3-92.sl5.i386.rpm
> - httpd-devel-2.2.3-92.sl5.i386.rpm
> - httpd-devel-2.2.3-92.sl5.x86_64.rpm
> - httpd-manual-2.2.3-92.sl5.i386.rpm
> - httpd-manual-2.2.3-92.sl5.x86_64.rpm
> - java-1.7.0-openjdk-1.7.0.111-2.6.7.1.el5_11.i386.rpm
> - java-1.7.0-openjdk-1.7.0.111-2.6.7.1.el5_11.x86_64.rpm
> - java-1.7.0-openjdk-demo-1.7.0.111-2.6.7.1.el5_11.i386.rpm
> - java-1.7.0-openjdk-demo-1.7.0.111-2.6.7.1.el5_11.x86_64.rpm
> - java-1.7.0-openjdk-devel-1.7.0.111-2.6.7.1.el5_11.i386.rpm
> - java-1.7.0-openjdk-devel-1.7.0.111-2.6.7.1.el5_11.x86_64.rpm
> - java-1.7.0-openjdk-javadoc-1.7.0.111-2.6.7.1.el5_11.i386.rpm
> - java-1.7.0-openjdk-javadoc-1.7.0.111-2.6.7.1.el5_11.x86_64.rpm
> - java-1.7.0-openjdk-src-1.7.0.111-2.6.7.1.el5_11.i386.rpm
> - java-1.7.0-openjdk-src-1.7.0.111-2.6.7.1.el5_11.x86_64.rpm
> - mod_ssl-2.2.3-92.sl5.i386.rpm
> - mod_ssl-2.2.3-92.sl5.x86_64.rpm
> - thunderbird-45.2-1.el5_11.i386.rpm
> - thunderbird-45.2-1.el5_11.x86_64.rpm
> - tzdata-2016f-1.el5.i386.rpm
> - tzdata-2016f-1.el5.x86_64.rpm
> - tzdata-java-2016f-1.el5.i386.rpm
> - tzdata-java-2016f-1.el5.x86_64.rpm
>




Archive powered by MHonArc 2.6.19.

Top of Page